/* Resource: Sync */
/* Login View */
"Signing In" = "Connexion";
"Server" = "Serveur";
"Cloud" = "Cloud";
"Email Address" = "Adresse Email";
"Password" = "Mot de passe";
"Cancel" = "Annuler";
"Sign In" = "Se connecter";
"To get started, fill out the following information" = "Afin de commencer, remplissez les informations suivantes.";

/* Conflict View */
"Content on this device will be deleted and replaced with your content from the Cloud." = "Le contenu de cet appareil sera effacé et remplacé par celui dans le Cloud.";
"Content on the Cloud and other devices will be deleted and replaced with the content from this device." = "Le contenu dans le Cloud et celui de vos autres appareils sera effacé et remplacé par celui de cet appareil.";
"Keep content from this device" = "Garder le contenu de cet appareil.";
"Keep content from the Cloud" = "Garder le contenu du Cloud.";
"Cloud Sync" = "Syncro. Cloud";
"Start Syncing" = "Commencer la syncro.";
"Cancel" = "Annuler";
"You have content on this device and on the Cloud. Which content would you like to keep?" = "Vous avez du contenu sur cet appareil et dans le Cloud. Quel contenu voullez-vous garder?";

/* Create View */
"To create an account, fill out the following information" = "Pour créer un compte remplissez les infos suivantes";
"Cancel" = "Annuler";
"Sign Up" = "Sign Up";
"Creating account" = "Création du compte";
"Email Address" = "Adresse Email";
"Password" = "Mot de passe";
"By creating an account, you accept our Terms of Service and Privacy Policy." = "En créant un compte, vous acceptez nos Conditions d'utilisations et notre Contrat de confidentialité.";

/* Dynamic Strings */
"OK" = "OK";
"Sign Up failed" = "Enregistrement échoué";
"Signing up is currently not possible due to high demand. We are working on it. Please try again later." = "L'enregistrement est actuellement impossible à cause d'une trop grande demande. Nous sommes dessus. Veuillez réessayer plus tard.";
"Connection Error" = "Erreur connexion";
"The service might be down at the moment. Please try later." = "Le service semble indisponible pour le moment. Veuillez réessayer plus tard.";
"Username is already taken or internet is down." = "Ce nom d'utilisateur est déjà utilisé ou la connexion internet est indisponible.";
"Please check your internet connection and try again." = "Veuillez vérifier votre connexion internet et réessayez.";
"Authentication failed" = "L'authentification a échouée.";
"Either email or password is invalid. Please try again." = "Votre Email ou votre mot de passe est incorrect. Veuillez réessayer.";
